Bug 989281 - [abrt] gnome-session-3.6.2-4.fc18: INT_cairo_region_equal: Process /usr/bin/gnome-session was killed by signal 11 (SIGSEGV)
[abrt] gnome-session-3.6.2-4.fc18: INT_cairo_region_equal: Process /usr/bin/g...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: gnome-session (Show other bugs)
18
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Ray Strode [halfline]
Fedora Extras Quality Assurance
abrt_hash:b6070245b908fa0bf05f8ae0c1a...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-07-28 21:58 EDT by Moez Roy
Modified: 2014-02-05 17:11 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-02-05 17:11:36 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (13.82 KB, text/plain)
2013-07-28 21:58 EDT, Moez Roy
no flags Details
File: cgroup (128 bytes, text/plain)
2013-07-28 21:58 EDT, Moez Roy
no flags Details
File: core_backtrace (1.31 KB, text/plain)
2013-07-28 21:59 EDT, Moez Roy
no flags Details
File: dso_list (6.97 KB, text/plain)
2013-07-28 21:59 EDT, Moez Roy
no flags Details
File: environ (929 bytes, text/plain)
2013-07-28 21:59 EDT, Moez Roy
no flags Details
File: limits (1.29 KB, text/plain)
2013-07-28 21:59 EDT, Moez Roy
no flags Details
File: maps (33.27 KB, text/plain)
2013-07-28 21:59 EDT, Moez Roy
no flags Details
File: open_fds (429 bytes, text/plain)
2013-07-28 21:59 EDT, Moez Roy
no flags Details
File: proc_pid_status (947 bytes, text/plain)
2013-07-28 21:59 EDT, Moez Roy
no flags Details
File: var_log_messages (5.09 KB, text/plain)
2013-07-28 21:59 EDT, Moez Roy
no flags Details
File: xsession_errors (194 bytes, text/plain)
2013-07-28 21:59 EDT, Moez Roy
no flags Details

  None (edit)
Description Moez Roy 2013-07-28 21:58:52 EDT
Version-Release number of selected component:
gnome-session-3.6.2-4.fc18

Additional info:
reporter:       libreport-2.1.5
backtrace_rating: 4
cmdline:        gnome-session
crash_function: INT_cairo_region_equal
executable:     /usr/bin/gnome-session
kernel:         3.9.11-200.fc18.x86_64
runlevel:       N 5
uid:            1000

Truncated backtrace:
Thread no. 1 (10 frames)
 #0 INT_cairo_region_equal at cairo-region.c:939
 #1 recompute_visible_regions_internal at gdkwindow.c:1015
 #2 recompute_visible_regions at gdkwindow.c:1145
 #3 _gdk_window_update_size at gdkwindow.c:1154
 #4 _gdk_x11_screen_init_root_window at gdkwindow-x11.c:510
 #5 _gdk_x11_screen_new at gdkscreen-x11.c:891
 #6 _gdk_x11_display_open at gdkdisplay-x11.c:1260
 #7 gdk_x11_display_manager_open_display at gdkdisplaymanager-x11.c:53
 #8 post_parse_hook at gtkmain.c:766
 #9 g_option_context_parse at goption.c:1991
Comment 1 Moez Roy 2013-07-28 21:58:56 EDT
Created attachment 779502 [details]
File: backtrace
Comment 2 Moez Roy 2013-07-28 21:58:59 EDT
Created attachment 779503 [details]
File: cgroup
Comment 3 Moez Roy 2013-07-28 21:59:01 EDT
Created attachment 779504 [details]
File: core_backtrace
Comment 4 Moez Roy 2013-07-28 21:59:05 EDT
Created attachment 779505 [details]
File: dso_list
Comment 5 Moez Roy 2013-07-28 21:59:08 EDT
Created attachment 779506 [details]
File: environ
Comment 6 Moez Roy 2013-07-28 21:59:11 EDT
Created attachment 779507 [details]
File: limits
Comment 7 Moez Roy 2013-07-28 21:59:14 EDT
Created attachment 779508 [details]
File: maps
Comment 8 Moez Roy 2013-07-28 21:59:17 EDT
Created attachment 779509 [details]
File: open_fds
Comment 9 Moez Roy 2013-07-28 21:59:20 EDT
Created attachment 779510 [details]
File: proc_pid_status
Comment 10 Moez Roy 2013-07-28 21:59:23 EDT
Created attachment 779511 [details]
File: var_log_messages
Comment 11 Moez Roy 2013-07-28 21:59:26 EDT
Created attachment 779512 [details]
File: xsession_errors
Comment 12 Fedora End Of Life 2013-12-21 09:23:49 EST
This message is a reminder that Fedora 18 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 18. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '18'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 18's end of life.

Thank you for reporting this issue and we are sorry that we may not be 
able to fix it before Fedora 18 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior to Fedora 18's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 13 Fedora End Of Life 2014-02-05 17:11:36 EST
Fedora 18 changed to end-of-life (EOL) status on 2014-01-14. Fedora 18 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.